## golang-github-microsoft-go-winio 0.6.2

=== debian/changelog ===
golang-github-microsoft-go-winio (0.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1110621)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Aug 2025 06:52:54 -0400
