=== debian/control ===
Source: golang-github-microsoft-go-winio
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microsoft-go-winio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microsoft-go-winio.git
Homepage: https://github.com/microsoft/go-winio
XS-Go-Import-Path: github.com/Microsoft/go-winio

Package: golang-github-microsoft-go-winio-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Win32 IO-related utilities for Go (library)
 Provides essential Windows I/O primitives for Go development, enabling
 secure and efficient low-level system operations on Windows targets from
 non-Windows build environments.
 .
 Key features include:
  - Named pipe and serial port communication
  - File operations with backup/restore privileges
  - Windows service management helpers
  - Security descriptor manipulation (SIDs, DACLs)
  - Virtual account and container token support
  - Windows event log access
  - Registry operations
 .
 This package is primarily used for cross-compiling Windows applications
 from Linux/macOS systems. It implements Windows-specific interfaces not
 available in Go's standard library, with proper handling of Windows
 security models and system APIs.
 .
 Note: Runtime functionality requires Windows OS. It is useful in WSL and
 for cross-compilation
