=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := tools sample wim/validate

%:
	dh $@ --builddirectory=_build --buildsystem=golang
